.sb-image-square {
  position: relative;
  height: 0;
  overflow: hidden;
  padding-bottom: 100%
}

.sb-image-rectangle-large {
  position: relative;
  height: 0;
  overflow: hidden;
  padding-bottom: 142.86%
}

.sb-image-rectangle-horizontal {
  position: relative;
  height: 0;
  overflow: hidden;
  padding-bottom: 80%
}

.sb-image-rectangle-small {
  position: relative;
  height: 0;
  overflow: hidden;
  padding-bottom: 66.67%
}

.sb-image-rectangle-extra-small {
  position: relative;
  height: 0;
  overflow: hidden;
  padding-bottom: 46.67%
}

.sb-image-ratio-1x1 {
  padding-bottom: 100%
}

.sb-image-ratio-1x1,
.sb-image-ratio-2x3 {
  position: relative;
  height: 0;
  overflow: hidden
}

.sb-image-ratio-2x3 {
  padding-bottom: 150%
}

.sb-image-ratio-3x2 {
  padding-bottom: 66.67%
}

.sb-image-ratio-3x2,
.sb-image-ratio-3x4 {
  position: relative;
  height: 0;
  overflow: hidden
}

.sb-image-ratio-3x4 {
  padding-bottom: 133.33%
}

.sb-image-ratio-4x3 {
  padding-bottom: 75%
}

.sb-image-ratio-4x3,
.sb-image-ratio-9x16 {
  position: relative;
  height: 0;
  overflow: hidden
}

.sb-image-ratio-9x16 {
  padding-bottom: 177.78%
}

.sb-image-crop {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity .2s
}

.sb-image-crop_loaded {
  opacity: 1
}

.sb-image-crop_loaded.sb-image-crop_placeholder {
  opacity: .5
}

.sb-image-crop_placeholder {
  height: auto
}

.sb-image-zoom {
  pointer-events: auto;
  cursor: zoom-in
}

.s-slider-type-6 {
  overflow: hidden
}

.s-slider-type-6,
.s-slider-type-6__main {
  position: relative
}

.s-slider-type-6__list-wrapper {
  position: relative;
  z-index: 3;
  margin: 0 -3px
}

.s-slider-type-6__list {
  font-size: 0;
  white-space: nowrap
}

.s-slider-type-6__slide {
  position: relative;
  display: inline-block;
  width: 100%;
  padding: 0 3px;
  box-sizing: border-box;
  line-height: 0;
  vertical-align: top;
  pointer-events: none
}

@media (min-width:640px) and (max-width:959px) {
  .s-slider-type-6__list-wrapper {
    margin: 0 -12px
  }

  .s-slider-type-6__slide {
    width: 50%;
    padding: 0 12px
  }
}

@media screen and (min-width:960px) {
  .s-slider-type-6__list-wrapper {
    overflow: hidden
  }

  .s-slider-type-6__slide {
    width: 33.333%
  }

  .s-slider-type-6__slide_double {
    width: 50%
  }
}

.s-slider-type-6__slide_text-inside .s-slider-type-6__slide-text {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 2;
  width: 100%;
  box-sizing: border-box
}

@media screen and (max-width:959px) {
  .s-slider-type-6__slide_text-inside .s-slider-type-6__slide-text {
    padding: 0 16px
  }
}

.s-slider-type-6__slide-content {
  position: relative
}

.s-slider-type-6__slide-content a {
  pointer-events: auto
}

.s-slider-type-6__slide-image {
  width: 100%;
  -webkit-user-select: none;
  user-select: none;
  pointer-events: all
}

.s-slider-type-6__slide-text {
  white-space: normal;
  pointer-events: all
}

.s-slider-type-6__arrows {
  position: absolute;
  top: 0;
  z-index: 3;
  height: 100%;
  width: 100%
}

@media (min-width:960px) and (max-width:1359px) {
  .s-slider-type-6__list-wrapper {
    margin: 0 -20px
  }

  .s-slider-type-6__slide,
  .s-slider-type-6__slide_text-inside .s-slider-type-6__slide-text {
    padding: 0 20px
  }

  .s-slider-type-6__arrows_static {
    height: 392px
  }

  .s-slider-type-6__arrow_previous {
    left: -67px
  }

  .s-slider-type-6__arrow_next {
    right: -67px
  }
}

@media screen and (min-width:1360px) {
  .s-slider-type-6__list-wrapper {
    margin: 0 -24px
  }

  .s-slider-type-6__slide,
  .s-slider-type-6__slide_text-inside .s-slider-type-6__slide-text {
    padding: 0 24px
  }

  .s-slider-type-6__arrows_static {
    height: 529px
  }
}

.s-slider-type-6__arrow {
  position: absolute;
  top: 0;
  z-index: 3;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 72px;
  height: 100%;
  padding: 0 20px;
  box-sizing: border-box;
  cursor: pointer
}

@media screen and (max-width:959px) {
  .s-slider-type-6__arrow {
    display: none
  }
}

@media screen and (min-width:1360px) {
  .s-slider-type-6__arrow_previous {
    left: -101px
  }

  .s-slider-type-6__arrow_next {
    right: -101px
  }
}

.sb-image-slider-type-6 {
  position: relative;
  height: 0;
  overflow: hidden;
  padding-bottom: 157.14%
}
